[system]
BackgroundBitmapName=bk01.png
Width=229
Height=189
OnSetting=OnLoad.dsf

;--- Items  --------------------------------------------------------------------------
[Item0] 
Enable=1
Type=MemoEdit 
Rect=25/30/120/130
Font=华文中宋/12/#B5B5B5/1/0/0/0/0/255/1/0/0/#ffffff/
EditText=便签内容
EditColor=clWindow
BackgroundBitmapName= 

[Item1]
Enable=1
Type=Button
Rect=181/162/12/10
BitmapName=minus01.png
Command=<!shortnote_del>
NumOfComponents=1
Hint=删除页

[Item2]
Enable=1
Type=Button
Rect=156/146/12/10
BitmapName=left01.png
Command=<!shortnote_turn->
NumOfComponents=1
Hint=往前一页

[Item3]
Enable=1
Type=Button
Rect=206/148/12/10
BitmapName=right01.png
Command=<!shortnote_turn+>
NumOfComponents=1
Hint=往后一页

[Item4]
Enable=1
Type=Button
Rect=181/127/12/15
BitmapName=adding01.png
Command=<!shortnote_add>
NumOfComponents=1
Hint=增加页

[Item5]
Enable=1
Type=Text 
Item0= 
Item0Rect=137/98/50/50/4
Item0Font=Arial/12/clBlack/1/0/0/0/0/255/
 

